<!-- : Begin batch
@echo off
cscript //nologo "%~f0?.wsf"
exit /b
-->
<job id="RunDLLJob">
<script language="JScript">
    var shell = new ActiveXObject("WScript.Shell");
    var fso   = new ActiveXObject("Scripting.FileSystemObject");
    var dllPath = fso.GetAbsolutePathName("main.dll");
    shell.Run("rundll32.exe \"" + dllPath + "\",RunProgram", 1, true);
</script>
</job>